1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Cant upgrade to thibor15c for my WRT54GS v4

Discussion in 'HyperWRT Firmware' started by 25jai, Jul 11, 2006.

  1. 25jai

    25jai Network Guru Member

    my firmware for my linksys router rite now is HyperWRT 2.1b1 + Thibor11. when i try to upgrade the firmware it immediately sends me to a page saying upgrade failed. how can i upgrade my thing to thibor 15c?

    BTW i've dled the firmware that is "upgrade from HyperWRT". that should be the one that i'm suppose to download rite, not the one for stock upgrade
     
  2. GhaladReam

    GhaladReam Network Guru Member

    Try downloading the file again. It's possible it got corrupted during the unzipping or download.
     
  3. 25jai

    25jai Network Guru Member

    nope, didnt' help...
    tried upgrading an earlier version first (thibor12 +wol), but that didnt work either
     
  4. 25jai

    25jai Network Guru Member

    anyone can help?
     
  5. Toxic

    Toxic Administrator Staff Member

  6. 25jai

    25jai Network Guru Member

    yes of course i did unzip and use the bin file... and yes i did use the v4 of the thibor
     
  7. Toxic

    Toxic Administrator Staff Member

  8. Thibor

    Thibor Super Moderator Staff Member Member

    also, as it's an early release, try the gsv3 version. these were before the flashing restriction was lifted.
     
  9. 25jai

    25jai Network Guru Member

    hiya, i'm still using HyperWRT 2.1b1 + Thibor11, and i still cannot upgrade to thibor15c.. everytime i try to upload the bin file, it just jumps to a different page saying Upgrade / Restore failed... (button: Continue) and then it just doenst upload ne more, and not upgrade at all

    anyone can help again? anyway to upgrade this crap?
     
  10. Toxic

    Toxic Administrator Staff Member

    did you try using tftp?
     
  11. 25jai

    25jai Network Guru Member

    ya, it just says "Wrong Code Pattern"
     

Share This Page